Bug 975516 - update to 1.3.1
update to 1.3.1
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: apache-commons-email (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Spike
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 820963
  Show dependency treegraph
 
Reported: 2013-06-18 12:34 EDT by gil cattaneo
Modified: 2013-07-31 09:40 EDT (History)
3 users (show)

See Also:
Fixed In Version: apache-commons-email-1.3.1-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 09:40:26 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
update to 1.3.1 (5.52 KB, patch)
2013-06-18 12:34 EDT, gil cattaneo
no flags Details | Diff

  None (edit)
Description gil cattaneo 2013-06-18 12:34:04 EDT
Created attachment 762550 [details]
update to 1.3.1

please, update to 1.3.1

changes in spec file:
- adapted to current guideline
- fix rhbz#820963
- run test which don't required a web connection

Task info: http://koji.fedoraproject.org/koji/taskinfo?taskID=5517086
Comment 1 Mat Booth 2013-07-31 09:40:26 EDT
apache-commons-email-1.3.1-1 should now be built in rawhide:

http://koji.fedoraproject.org/koji/buildinfo?buildID=439898

Note You need to log in before you can comment on or make changes to this bug.